@charset "UTF-8";


html {
	overflow-x: hidden;
}

/**************************************************
　Header
***************************************************/

header {
	background-color: #FFF;
	position: relative;
	width: 100%;
}
header h1 {
	height: 90px;
	margin: 10px auto;
	margin: 0 auto 5px;
	width: 300px;
}
header h1 img {
	max-width: 300px;
}
header nav {
	display: none;
	line-height: 80px;
	position: absolute;
	right: 30px;
}
header nav li {
	float: left;
	margin-left: 20px;
}
header nav li:first-of-type {
	margin-left: 0;
}
header nav li a {
	color: #000;
}
header nav li a:hover {
	color: #999;
}


/**************************************************
　Menu Btn
***************************************************/

.menuBtn {
	border-radius: 0;
	box-sizing: border-box;
	color: #fff;
	cursor: pointer;
	position: fixed;
	right: 0;
	text-align: center;
	top: 0;
	transition: all .4s;
	z-index: 35;
}
.menuBtn::after {
	content: '';
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	opacity: 0;
	transition: .3s;
	width: 100%;
	z-index: -1;
}
.menuBtn:hover::after {
	opacity: 1;
}
.menuBtn span {
	background-color: rgba( 255, 255, 255, .85 );
	background-color: var( --base-black );
	display: inline-block;
	height: 3px;
	transition: all .4s;
	position: absolute;
	width: 40px;
}
.menuBtn span:nth-of-type( 1 ) {
	top: 23px;
}
.menuBtn span:nth-of-type( 2 ) {
	top: 34px;
}
.menuBtn span:nth-of-type( 3 ) {
	top: 45px;
}
.menuBtn.opening span:nth-of-type( 1 ),
.menuBtn.opening span:nth-of-type( 2 ) {
	left: 35px;
}
.menuBtn.opening span:nth-of-type( 1 ) {
	top: 27px;
	transform: translateY( 6px ) rotate( -45deg );
	width: 24px;
}
.menuBtn.opening span:nth-of-type( 2 ) {
	top: 40px;
	transform: translateY( -6px ) rotate( 45deg );
	width: 24px;
}
.menuBtn.opening span:nth-of-type( 3 ) {
	opacity: 0;
}


/**************************************************
　SP・Tab MENU
***************************************************/

.for-tab-sp {
	background: rgba( 209, 180, 123, .95 );
	box-sizing: border-box;
	display: block;
	height: 100dvh;
	position: fixed;
	z-index: 30;
}
.for-tab-sp .contentsBase {
	overflow-x: hidden;
	overflow-y: auto;
}
.for-tab-sp .contentsBase::-webkit-scrollbar {
  width: 7px;
}
.for-tab-sp .contentsBase::-webkit-scrollbar-thumb {
  background: rgba( 136, 105, 46, .4 );
  border-radius: 5px;
}
.for-tab-sp .contentsBase::-webkit-scrollbar-track {
  background: #dcdcdc;
  background: var( --base-brown );
}
.for-tab-sp dt {
	color: var( --base-black );
	font-size: .95rem;
	font-weight: bold;
	margin: 40px 0 25px;
	position: relative;
}
.for-tab-sp dt::before {
	background: url( './../image/common/icon.png' ) no-repeat -120px 0;
	background-size: 150px 30px;
	content: '';
	display: block;
	height: 30px;
	position: absolute;
	top: -5px;
	width: 30px;
}
.for-tab-sp dd a {
	color: var( --base-black );
	color: #111;
}
.for-tab-sp .flex {
	display: flex;
}
.for-tab-sp .flex div,
.for-tab-sp .contact {
	background: #fff;
	border-radius: 10px;
	position: relative;
}
.for-tab-sp .flex div a::before,
.for-tab-sp .contact a::before {
	background: url( './../image/common/icon.png' ) no-repeat 0 0;
	content: '';
	display: block;
	position: absolute;
}
.for-tab-sp .flex div a {
	box-sizing: border-box;
	color: var( --base-black );
	display: block;
	height: 100%;
	text-align: center;
	width: 100%;
}
.for-tab-sp dd.list {
	font-size: .9rem;
	line-height: 1.8rem;
}
.for-tab-sp dd.list a::before {
	content: '> ';
}
.for-tab-sp .contact {
	box-sizing: border-box;
	height: 80px;
	margin: 0 auto 50px;
	line-height: 85px;
	padding-left: 120px;
}
.for-tab-sp .contact a {
	display: block;
	height: 100%;
	width: 100%;
}
.for-tab-sp .contact a::before {
	background-size: 250px 50px;
	background-position: -50px 0;
	height: 50px;
	left: 58px;
	top: 15px;
	width: 50px;
}
header .for-tab-sp ul {
	padding-bottom: 30px;
}
header .for-tab-sp li {
	float: initial;
	line-height: 60px;
	position: relative;
	text-align: center;
	width: 100dvw;
}
header .for-tab-sp li a {
	color: #111;
}
header .for-tab-sp li a:hover {
	color: #111;
}
.for-tab-sp .koetoka {
	margin: 30px auto;
}

/* 休眠預金 */
header .for-tab-sp .kyumin {
	margin: 0 auto 50px;
	position: relative;
	width: 100px;
}
header .for-tab-sp .kyumin img {
	max-width: 100px;
}

/**************************************************
　EyeCatch
***************************************************/

.eyeCatch {
	background: var( --base-black ) no-repeat center top;
	background-size: cover;
	box-sizing: border-box;
	position: relative;
	text-align: center;
	width: 100vw;
}
.eyeCatch h2 {
	color: #fff;
}

/**************************************************
　パンくず
***************************************************/

.pan {
	background-color: var( --base-brown );
	font-size: .95em;
	height: 50px;
	line-height: 53px;
}
.noEyecatch .pan {
	background-color: initial;
	height: initial;
	line-height: initial;
}
.pan ul {
	display: block;
	margin: 0 auto;
}
.pan li {
	float: left;
	position: relative;
}
.pan li:not( :last-of-type ):after {
	color: #fff;
	content: '＞';
	padding: 0 10px;
}
.pan li:first-of-type {
	margin-left: 0;
}
.pan li a {
	color: #fff;
}


/**************************************************
　共通
***************************************************/

.eachBlock h2 {
	color: #000;
	font-weight: normal;
	text-align: center;
}
.eachBlock .contents {
	margin: 0 auto;
}
.eachBlock h1,
.eachBlock h3,
.eachBlock h4 {
	font-weight: normal;
}
.eachBlock h3 a,
.eachBlock h4 a {
	color: #000;
}
.eachBlock .label {
	border: 2px solid var( --base-brown );
	border-radius: 30px;
	color: var( --base-brown );
	display: inline-block;
	font-size: .8em;
	font-weight: bold;
	height: 30px;
	line-height: 31px;
	padding: 0 25px;
}
.eachBlock .label:not(:first-of-type) {
	margin-left: 5px;
}

/* 商品サムネイル */
.eachBox .thumbnail,
.eachBox .thumbnail span {
	background-color: var( --base-brown-deep );
	background-size: cover;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	width: 100%;
}


/* もっと見る */
.more {
	background: var( --base-brown-deep );
	border-radius: 70px;
	height: 70px;
	line-height: 71px;
	width: 300px;
}
.more a {
	color: #fff;
	display: block;
	height: 100%;
	width: 100%;
}


/**************************************************
　コンタクトBlock
***************************************************/

.footerContactBlock p {
	font-weight: bold;
	text-align: center;
}
.footerContactBlock .contactTel {
	border: 3px solid var( --base-black );
}
.publicMenu .lower .btnBox .contactTel .smallText {
	font-size: .8em;
}
.footerContactBlock .contactTel .smallText {
	font-size: .85em;
}
.footerContactBlock .eachBox {
	box-sizing: border-box;
	position: relative;
	text-align: center;
}
.footerContactBlock .eachBox::before {
	background: url( './../image/common/contactIcon.png' ) no-repeat center;
	background-size: 35px 70px;
	content: '';
	height: 35px;
	position: absolute;
	width: 35px;
	z-index: 1;
}
.footerContactBlock .contactTel::before {
	background-position: 0 0;
}
.footerContactBlock .contactForm::before {
	background-position: 0 -35px;
}
.footerContactBlock .eachBox a {
	color: #fff;
	display: block;
	font-weight: bold;
	position: relative;
	height: 100%;
	width: 100%;
	z-index: 2;
}
.footerContactBlock .contactTel .number {
	font-size: 1.7em;
}
.footerContactBlock .contactForm {
	background: var( --base-brown-deep );
}
.footerContactBlock .contactTel {
	background: var( --base-black );
}
.footerContactBlock .contactForm a {
	font-size: 1.2em;
}


/**************************************************
　Footer
***************************************************/

footer {
	background-color: #323333;
	color: #fff;
	position: relative;
}
footer .contents {
	margin: 0 auto;
}
footer .information p {
	line-height: 1.6rem;
}
footer nav {
	display: none;
}
footer .copyright {
	font-size: .9rem;
}
footer a { color: #fff; }
footer a:hover { color: #fff; }

/* 休眠預金 */
footer .kyumin a {
	display: block;
	height: 100%;
	width: 100%;
}
footer .kyumin.sp {
	text-align: right;
}

/* ページトップ */
footer .pageTop {
	background-color: #323333;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	cursor: pointer;
	display: block;
	height: 60px;
	line-height: 62px;
	position: absolute;
	text-align: center;
	top: -60px;
	width: 180px;
}
footer .pageTop span {
	box-sizing: border-box;
	display: inline-block;
	font-size: 1.0em;
	height: 100%;
	padding-left: 30px;
	position: relative;
	width: 100%;
}
footer .pageTop span::before {
	border: 2px solid;
	border-color: #fff #fff transparent transparent;
	bottom: 20px;
	content: '';
	display: block;
	font-size: 1.1em;
	height: 8px;
	left: 36px;
	line-height: 60px;
	position: absolute;
	text-align: center;
	transform: rotate( -45deg );
	width: 8px;
}


/**************************************************
　デバイス振り分け設定
***************************************************/

/* ■■ SP ■■ */
@media (max-width: 767px) {

	/* header */
	header h1 img,
	.for-tab-sp h1 img {
		margin-left: -5px;
	}
		/* menuBtn */
	.menuBtn {
		width: 80px;
	}
	.menuBtn span {
		right: 20px;
	}
		/* MENU */
	.for-tab-sp {
		right: -100dvw;
		top: 0;
		width: 100dvw;
	}
	.for-tab-sp h1 {
		background: #fff;
		position: absolute;
		text-align: center;
		top: 0;
		width: 100dvw;
		z-index: 3;
	}
	.for-tab-sp .contentsBase {
		height: 100dvh;
	}
	.for-tab-sp .contents {
		padding: 0 20px;
	}
	.for-tab-sp dt {
		padding-left: 49px;
	}
	.for-tab-sp dt::before {
		left: 10px;
	}
	.for-tab-sp .flex div {
		height: 110px;
		width: calc( 50vw - 30px );
	}
	.for-tab-sp .flex div:nth-of-type( even ) {
		margin-left: 20px;
	}
	.for-tab-sp .flex div a::before {
		background-size: 300px 60px;
		height: 60px;
		left: calc( 50% - 30px );
		top: 12px;
		width: 60px;
	}
	.for-tab-sp .flex .about a::before {
		background-position: -120px 0;
	}
	.for-tab-sp .flex .forBusiness a::before {
		background-position: -180px 0;
	}
	.for-tab-sp dd.list {
		margin: 25px 0 25px 20px;
	}
	.for-tab-sp .contact {
		margin-bottom: 50px;
		line-height: 85px;
		width: calc( 100vw - 40px );
	}
	.for-tab-sp .contact {
		padding-left: 15px;
		text-align: center;
	}
	.for-tab-sp .contact a::before {
		left: calc( calc( calc( 100vw - 40px ) / 2 ) - 100px );
	}
	.for-tab-sp .flex div a {
		padding-top: 75px;
	}
	.for-tab-sp .koetoka {
		width: calc( 100vw - 80px );
	}
	.for-tab-sp .koetoka img {
		max-width: calc( 100vw - 80px );
	}

	/* パンくず */
	.pan ul {
		width: 85vw;
	}

	/* EyeCatch */

	/* 共通 */
	.eachBlock {
		padding: 60px 0 80px;
	}
	.eachBlock h2 {
		font-size: 1.2rem;
		margin-bottom: 40px;
	}
	.eachBlock .contents {
		width: 80vw;
	}
		/* 商品サムネイル */
	.eachBox .thumbnail,
	.eachBox .thumbnail span {
		height: 120px;
		max-height: 120px;
	}

	/* コンタクトBlock */
	.footerContactBlock {
		padding: 80px 0 100px;
	}
	.footerContactBlock p {
		font-size: 1.4em;
		line-height: 1.8em;
		margin: 0 auto 40px;
		width: 80vw;
	}
	.footerContactBlock .contents {
		width: 80vw;
	}
	.footerContactBlock .contactTel {
		padding: 20px 0 25px;
	}
	.footerContactBlock .contactTel .smallText {
		margin-top: 10px;
	}
	.footerContactBlock .contactForm {
		margin-bottom: 30px;
		padding: 30px 0;
	}
	.footerContactBlock .contactForm a {
		font-size: 1.1em;
	}

	/* footer */
	footer .information h1 {
		font-size: 1.4rem;
		margin-bottom: 30px;
	}
	footer .information span {
		display: block;
	}
	footer .information p span {
		margin-top: 3px;
	}
		/* 休眠預金 */
	footer nav .kyumin {
		height: 80px;
		width: 80px;
	}
	footer .kyumin img {
		max-width: 80px;
	}
		/* ページトップ */
	footer .pageTop {
		display: none;
	}
	footer .copyright {
		margin-top: 20px;
	}

}
@media (max-width: 320px) {

	/* 幅狭スマホ */

	/* header */
	header,
	header h1 {
		height: 65px;
	}
	header h1 {
		width: 220px;
	}
	header h1 img {
		max-width: 220px;
	}
		/* menuBtn */
	.menuBtn span {
		width: 30px;
	}
		/* MENU */
	.for-tab-sp h1 {
		height: 70px;
	}
	.for-tab-sp .contents {
		padding-top: 75px;
	}

	/* EyeCatch */
	.eyeCatch {
		height: 160px;
		line-height: 160px;
	}

	/* 共通 */

	/* コンタクトBlock */
	.footerContactBlock .contactTel::before {
		display: none;
	}
	.footerContactBlock .contactForm {
		padding-left: 35px;
	}
	.footerContactBlock .contactForm::before {
		background-size: 30px 60px;
		background-position: 0 -30px;
		height: 30px;
		left: 20px;
		top: 26px;
		width: 30px;
	}

	/* footer */
	footer {
		padding: 50px 30px 10px;
	}
	footer nav .kyumin {
		height: 80px;
		right: 20px;
		width: 80px;
	}
	footer .kyumin.sp {
		margin-top: 25px;
	}

}
@media (min-width: 321px) and (max-width: 767px) {

	/* 幅広スマホ */

	/* header */
	header h1 {
		height: 76px;
		width: 260px;
	}
	header h1 img {
		max-width: 260px;
	}
		/* menuBtn */
	.menuBtn {
		top: 5px;
	}
	.menuBtn span {
		width: 35px;
	}
		/* MENU */
	.for-tab-sp h1 {
		height: 80px;
	}
	.for-tab-sp .contents {
		padding-top: 85px;
	}

	/* EyeCatch */
	.eyeCatch {
		height: 180px;
		line-height: 180px;
	}

	/* 共通 */

	/* コンタクトBloclk */
	.footerContactBlock .contactForm {
		padding-left: 38px;
	}
	.footerContactBlock .contactTel .number {
		padding-left: 40px;
	}
	.footerContactBlock .contactTel::before {
		left: 34px;
		top: 23px;
	}
	.footerContactBlock .contactForm {
		padding-left: 40px;
	}
	.footerContactBlock .contactForm::before {
		left: 35px;
		top: 24px;
	}

	/* footer */
	footer {
		padding: 50px 40px 10px;
	}
	footer nav .kyumin {
		bottom: 90px;
		right: 30px;
		width: 90px;
	}
	footer .kyumin.sp {
		margin-top: 20px;
	}

}


/* ■■ タブレット＆ブラウザ ■■ */
@media screen and (min-width: 768px) {

	/* header */
		/* menuBtn */
	.menuBtn {
		height: 80px;
		width: 90px;
	}
	.menuBtn span {
		right: 25px;
	}
	.menuBtn span:nth-of-type( 1 ) {
		top: 35px;
	}
	.menuBtn span:nth-of-type( 2 ) {
		top: 46px;
	}
	.menuBtn span:nth-of-type( 3 ) {
		top: 57px;
	}
	.menuBtn.opening span:nth-of-type( 1 ) {
		top: 39px;
	}
	.menuBtn.opening span:nth-of-type( 2 ) {
		top: 51px;
	}
		/* MENU */
	.for-tab-sp {
		padding: 70px 40px 40px 40px;
		right: -460px;
		top: 0;
		width: 460px;
	}
	.for-tab-sp h1 {
		display: none;
	}
	.for-tab-sp .contents {
		height: 100dvh;
	}
	.for-tab-sp dt {
		padding-left: 44px;
	}
	.for-tab-sp dt::before {
		left: 5px;
	}
	.for-tab-sp .flex div {
		height: 140px;
		width: 200px;
	}
	.for-tab-sp .flex .forBusiness {
		margin-left: 30px;
	}
	.for-tab-sp .flex div a::before {
		background-size: 360px 72px;
		height: 72px;
		left: calc( 50% - 36px );
		top: 18px;
		width: 72px;
	}
	.for-tab-sp .flex .about a::before {
		background-position: -142px 0;
	}
	.for-tab-sp .flex .about a:hover::before {
		background-position: -142px 0;
	}
	.for-tab-sp .flex .forBusiness a::before {
		background-position: -216px 0;
	}
	.for-tab-sp .flex .forBusiness a:hover::before {
		background-position: -216px 0;
	}
	.for-tab-sp .flex div a {
		padding-top: 96px;
	}
	.for-tab-sp .flex a,
	.for-tab-sp .contact a {
		transition: .2s;
	}
	.for-tab-sp .flex a:hover,
	.for-tab-sp .contact a:hover {
		color: var( --base-brown-deep );
	}
	.for-tab-sp dd.list {
		margin: 30px 0 30px 20px;
	}
	.for-tab-sp .contact {
		width: 300px;
	}
	.for-tab-sp .contact a:hover::before {
		background-position: -50px -50px;
		background-position: -50px 0;
	}
	.for-tab-sp .koetoka {
		width: 300px;
	}
	.for-tab-sp .koetoka img {
		max-width: 300px;
	}
	header .for-tab-sp .kyumin {
		margin: 0 auto 50px;
		position: relative;
		width: 100px;
	}
	header .for-tab-sp .kyumin img {
		max-width: 100px;
	}

	/* EyeCatch */

	/* 共通 */
	.eachBlock h2 {
		font-size: 1.4rem;
	}
	.eachBlock .label {
		margin: 0 0 25px -4px;
	}
		/* 商品サムネイル */
	.eachBox .thumbnail,
	.eachBox .thumbnail span {
		height: 140px;
		max-height: 140px;
	}

	/* コンタクトBlock */
	.footerContactBlock .contents {
		display: flex;
		margin: 0 auto;
	}
	.footerContactBlock .contactForm {
		margin-left: 0 !important;
	}

	/* footer */
	footer .information p span {
		margin-right: 20px;
	}
	footer nav dt {
		margin-bottom: 15px;
	}
		/* こえとか */
	footer .koetoka {
		margin: 20px 0 15px;
		width: 240px;
	}
	footer .koetoka img {
		max-width: 240px;
	}
		/* 休眠預金 */
	footer nav .kyumin {
		height: 90px;
		margin: 0 0 0 auto;
		width: 90px;
	}
	footer .kyumin img {
		max-width: 90px;
	}
	footer .copyright {
		margin: 0 auto;
	}

}


/* ■■ (狭いブラウザとタブレット向け) ■■ */
@media (max-width: 1020px) and (min-width: 768px) {

	/* パンくず */
	.pan ul {
		width: 700px;
	}

	/* EyeCatch */
	.eyeCatch {
		height: 220px;
		line-height: 220px;
	}

	/* 共通 */
	.eachBlock {
		padding: 80px 0 100px;
	}
	.eachBlock h2 {
		font-size: 1.3rem;
		margin-bottom: 55px;
	}
	.eachBlock .contents {
		width: 700px;
	}
		/* コンタクトまわり */
	.footerContactBlock .contactForm {
		line-height: 100px;
		padding-left: 45px;
	}
	.footerContactBlock .contactTel::before {
		left: 29px;
		top: 19px;
	}
	.footerContactBlock .contactForm::before {
		left: 45px;
		top: 32px;
	}

	/* コンタクトBlock */
	.footerContactBlock {
		padding: 90px 0;
	}
	.footerContactBlock p {
		font-size: 1.4em;
		margin-bottom: 50px;
	}
	.footerContactBlock .contents {
		width: 700px;
	}
	.footerContactBlock .eachBox {
		margin-left: 40px;
		height: 100px;
		width: 335px;
	}
	.footerContactBlock .contactTel {
		padding-top: 15px;
	}
	.footerContactBlock .contactTel .smallText {
		font-size: .8rem;
	}
	.footerContactBlock .contactTel .number {
		padding-left: 20px;
	}
	.footerContactBlock .contactTel .smallText {
		margin-top: 3px;
	}

	/* footer */
	footer {
		margin-top: 80px;
		padding: 60px 0 10px;
	}
	footer .contents {
		margin-bottom: 20px;
		width: 700px;
	}
	footer .information h1 {
		font-size: 1.4rem;
		margin-bottom: 25px;
	}
	footer .copyright {
		width: 700px;
	}
		/* 休眠預金 */
	footer nav .kyumin {
		bottom: 60px;
		right: 40px;
	}
		/* ページトップ */
	footer .pageTop {
		right: 50px;
	}

}


/* ■■ PC ■■ */
@media screen and (min-width: 1021px) {

	/* header */
		/* menuBtn */
	.menuBtn {
		right: 10px;
	}
		/* MENU */
	header nav {
		display: block;
	}

	/* パンくず */
	.pan ul {
		width: 1000px;
	}

	/* EyeCatch */
	.eyeCatch {
		height: 260px;
		line-height: 260px;
	}

	/* 共通 */
	.eachBlock {
		padding: 100px 0 120px;
	}
	.eachBlock h2 {
		font-size: 1.6rem;
		margin-bottom: 65px;
	}
	.eachBlock .contents {
		width: 1000px;
	}
		/* コンタクトまわり */
	.footerContactBlock .contactTel {
		padding-top: 18px;
	}
	.footerContactBlock .contactTel .smallText {
		margin-top: 5px;
	}
	.footerContactBlock .contactForm {
		padding-left: 45px;
	}

	/* コンタクトBlock */
	.footerContactBlock {
		padding: 120px 0 110px;
	}
	.footerContactBlock p {
		font-size: 1.6em;
		margin-bottom: 60px;
	}
	.footerContactBlock .contents {
		width: 900px;
	}
	.footerContactBlock .eachBox {
		height: 110px;
		margin-left: 60px;
		width: 420px;
	}
	.footerContactBlock .contactTel .number {
		font-size: 1.9em;
		padding-left: 40px;
	}
	.footerContactBlock .contactForm a {
		font-size: 1.4em;
	}
	.footerContactBlock .contactTel::before {
		left: 70px;
		top: 23px;
	}
	.footerContactBlock .contactForm {
		line-height: 110px;
	}
	.footerContactBlock .contactForm::before {
		left: 70px;
		top: 38px;
	}

	/* footer */
	footer {
		margin-top: 100px;
		padding: 80px 0 20px;
	}
	footer .contents,
	footer .copyright {
		width: 860px;
	}
	footer .contents {
		margin-bottom: 60px;
	}
	footer .information {
		float: left;
	}
	footer .information h1 {
		font-size: 1.6rem;
		margin-bottom: 30px;
	}
	footer nav {
		display: block;
		float: right;
		margin-top: 10px;
	}
	footer nav dl:first-of-type {
		margin-bottom: 30px;
	}
	footer nav dd {
		margin: 0 0 10px 20px;
	}
		/* 休眠預金 */
	footer nav .kyumin {
		bottom: 60px;
		right: 60px;
	}
	footer .kyumin.sp {
		display: none;
	}
		/* ページトップ */
	footer .pageTop {
		right: 60px;
	}

}
@media screen and (min-width: 1200px) {

	/* ワイドブラウザ */

	/* 共通 */
		/* パンくず */
	.pan ul {
		width: 1080px;
	}
		/* もっと見る */
	.more {
		font-size: 1.2rem;
	}

	/* EyeCatch */

	/* footer */
	footer .contents,
	footer .copyright {
		width: 1080px;
	}
	footer nav dl {
		float: left;
		margin-left: 20px;
	}
	footer nav dl:first-of-type {
		margin-left: 0;
		width: 240px;
	}
	footer nav dl:last-of-type {
		width: 260px;
	}

}
@media screen and (min-width: 1400px) {

	/* 共通 */
		/* 商品サムネイル */
	.eachBox .thumbnail,
	.eachBox .thumbnail span {
		height: 160px;
		max-height: 160px;
	}

	/* footer */
	footer {
		padding: 80px 0 20px;
	}
	footer .contents,
	footer .copyright {
		width: 1200px;
	}
}
